.ui-tabs {
	position: relative;/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
	padding: 0;
}
.ui-tabs .ui-tabs-nav {
	margin: 0;
	padding: 0;
}
.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 0;
	margin: 0;
	border-bottom-width: 0;
	padding: 0;
	white-space: nowrap;
	margin-right: 1px;
	border-top: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
	border-bottom: none;
}
.ui-tabs .ui-tabs-nav li a {
	float: left;
	padding: 0 1em;
	text-decoration: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	margin-bottom: 0;
	padding-bottom: 0;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a,
.ui-tabs .ui-tabs-nav li.ui-state-disabled a,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
	cursor: text;
	font-weight:bold;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a:hover,
.ui-tabs .ui-tabs-nav li.ui-state-disabled a:hover,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading a:hover {
	cursor: text;
	font-weight:bold;
}
.ui-tabs .ui-tabs-nav li a, /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a {
	cursor: pointer;
	color: rgb(133,133,133);
}
.ui-tabs .ui-tabs-panel {
	display: block;
	margin: 20px 0;
	border-width: 0;
	padding: 0;
	background: none;
}
.ui-tooltip {
	padding: 8px;
	position: absolute;
	z-index: 9999;
	max-width: 300px;
	-webkit-box-shadow: 0 0 5px #aaa;
	box-shadow: 0 0 5px #aaa;
}
body .ui-tooltip {
	border-width: 2px;
}

/* Component containers
----------------------------------*/
.ui-widget {
	font-family: inherit;
	font-size: inherit;
}

.ui-widget a { color: rgb(21,74,142);/*rgb(1,54,122);*/ text-decoration: none; line-height: inherit;/* border-bottom: 1px solid rgb(1,54,122); */ }

/*.content a { color: rgb(1,54,122); text-decoration: none; line-height: inherit; border-bottom: 1px solid rgb(1,54,122); padding-bottom: 1px; }
*/
.ui-widget a:hover { color: rgb(66,127,181); }

.ui-widget a:focus { color: rgb(66,127,181); }

.ui-widget p a, .ui-widget p a:visited { line-height: inherit; }

.ui-widget .ui-widget {
	font-size: inherit;
}

.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-family: inherit;
	font-size: inherit;
}
.ui-widget-content {
	border: none;
	background: none;
	color: inherit;
}
.ui-widget-content a {
	color: rgb(21,74,142);/*rgb(1,54,122);*/ text-decoration: none; line-height: inherit;/* border-bottom: 1px solid rgb(1,54,122); */
}
.ui-widget-header {
	border: none;
	background: none;
	color: inherit;
	font-weight: inherit;
}
.ui-widget-header a {
	color: inherit;
}

/* Interaction states
----------------------------------*/
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	background: inherit;
	font-weight: inherit;
	color: #a2a2a2;
	color: rgb(133,133,133);
	display: block;
	font-size: 13px;
	height: 40px;
	line-height: 40px;
	padding: 0px 15px;
	font-weight: bold;
	background: rgb(249,249,249);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkM2QzZDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgb(249,249,249) 0%, rgb(211,211,211) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(249,249,249)), color-stop(100%, rgb(211,211,211))); 
	background: -webkit-linear-gradient(top, rgb(249,249,249) 0%, rgb(211,211,211) 100%); 
	background: -o-linear-gradient(top, rgb(249,249,249) 0%, rgb(211,211,211) 100%); 
	background: -ms-linear-gradient(top, rgb(249,249,249) 0%, rgb(211,211,211) 100%); 
	background: linear-gradient(to bottom, rgb(249,249,249) 0%, rgb(211,211,211) 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#d3d3d3', GradientType=0 ); 
	/*border-top: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;*/
	
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
	border: none;
	color: rgb(133,133,133);
	text-decoration: none;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: none;
	background: rgb(149,149,149);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkM2QzZDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgb(149,149,149) 0%, rgb(111,111,111) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(249,249,249)), color-stop(100%, rgb(211,211,211))); 
	background: -webkit-linear-gradient(top, rgb(149,149,149) 0%, rgb(111,111,111) 100%); 
	background: -o-linear-gradient(top, rgb(149,149,149) 0%, rgb(111,111,111) 100%); 
	background: -ms-linear-gradient(top, rgb(149,149,149) 0%, rgb(111,111,111) 100%); 
	background: linear-gradient(to bottom, rgb(149,149,149) 0%, rgb(111,111,111) 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgb(149,149,149)', endColorstr='rgb(111,111,111)', GradientType=0 ); 
	background: none;
	font-weight: bold;
	color: rgb(51,51,51);
}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited {
	border: none;
	color: rgb(133,133,133);
	font-weight:bold;
	/*background: inherit;
	font-weight: inherit;
	color: #a2a2a2;
	color: rgb(133,133,133);
	display: block;
	font-size: 13px;
	height: 40px;
	line-height: 40px;
	padding: 0px 15px;
	font-weight: bold;
	background: rgb(249,249,249);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkM2QzZDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgb(249,249,249) 0%, rgb(211,211,211) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(249,249,249)), color-stop(100%, rgb(211,211,211))); 
	background: -webkit-linear-gradient(top, rgb(249,249,249) 0%, rgb(211,211,211) 100%); 
	background: -o-linear-gradient(top, rgb(249,249,249) 0%, rgb(211,211,211) 100%); 
	background: -ms-linear-gradient(top, rgb(249,249,249) 0%, rgb(211,211,211) 100%); 
	background: linear-gradient(to bottom, rgb(249,249,249) 0%, rgb(211,211,211) 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#d3d3d3', GradientType=0 ); */
	
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	/*border-top: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;*/
	background: rgb(255,255,255);
	font-weight: bold;
	color: #a2a2a2;
	 outline: none;
}
.ui-state-active a,
.ui-state-active a:hover,
.ui-state-active a:link,
.ui-state-active a:visited {
	background: rgb(255,255,255);
	color: inherit;
	text-decoration: none;
	 outline: none;
}

/* Interaction Cues
----------------------------------*/
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	border: 1px solid #fed22f;
	background: #ffe45c url(images/ui-bg_highlight-soft_75_ffe45c_1x100.png) 50% top repeat-x;
	color: #363636;
}
.ui-state-highlight a,
.ui-widget-content .ui-state-highlight a,
.ui-widget-header .ui-state-highlight a {
	color: #363636;
}
.ui-state-error,
.ui-widget-content .ui-state-error,
.ui-widget-header .ui-state-error {
	border: 1px solid #cd0a0a;
	background: #b81900 url(images/ui-bg_diagonals-thick_18_b81900_40x40.png) 50% 50% repeat;
	color: #ffffff;
}
.ui-state-error a,
.ui-widget-content .ui-state-error a,
.ui-widget-header .ui-state-error a {
	color: #ffffff;
}
.ui-state-error-text,
.ui-widget-content .ui-state-error-text,
.ui-widget-header .ui-state-error-text {
	color: #ffffff;
}
.ui-priority-primary,
.ui-widget-content .ui-priority-primary,
.ui-widget-header .ui-priority-primary {
	font-weight: bold;
}
.ui-priority-secondary,
.ui-widget-content .ui-priority-secondary,
.ui-widget-header .ui-priority-secondary {
	opacity: .7;
	filter:Alpha(Opacity=70);
	font-weight: normal;
}
.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled {
	opacity: .35;
	filter:Alpha(Opacity=35);
	background-image: none;
}
.ui-state-disabled .ui-icon {
	filter:Alpha(Opacity=35); /* For IE8 - See #6059 */
}

/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 0;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 0;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 0;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 0;
}


/* ------------------------------------------------------------------ */
/*		Bottom Tab Container                                          */
/* ------------------------------------------------------------------ */

.tab-wrapper {
	border-top: solid 1px #e6e6e6;
	margin-top: 41px;
}
.tab-wrapper-nojs {
	border-top: solid 1px #e6e6e6;
	margin-top: 0px;
}
.tab-push {
	margin-top: -54px;
}
.tabs {
	border-bottom: none;
	display: block;
	list-style: none outside none;
	margin: 58px 0 20px 0;
	padding: 0;
}
.tabs li {
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	padding-bottom: 10px
}


/*
.tabs dd a, .tabs li a {
	color: #a2a2a2;
	color: rgb(133,133,133);
	display: block;
	font-size: 13px;
	height: 40px;
	line-height: 40px;
	padding: 0px 15px;
	font-weight: bold;
	background: rgb(249,249,249);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkM2QzZDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgb(249,249,249) 0%, rgb(211,211,211) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(249,249,249)), color-stop(100%, rgb(211,211,211))); 
	background: -webkit-linear-gradient(top, rgb(249,249,249) 0%, rgb(211,211,211) 100%); 
	background: -o-linear-gradient(top, rgb(249,249,249) 0%, rgb(211,211,211) 100%); 
	background: -ms-linear-gradient(top, rgb(249,249,249) 0%, rgb(211,211,211) 100%); 
	background: linear-gradient(to bottom, rgb(249,249,249) 0%, rgb(211,211,211) 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#d3d3d3', GradientType=0 ); 
	border-top: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7;
	margin-right: 1px;
}
.tabs dd a:hover, .tabs li a:hover {
	color: rgb(66,61,62);	
}
.tabs dd a:focus, .tabs li a:focus {
	font-weight: bold;
	color: #a2a2a2;
}
.tabs dd.active, .tabs li.active {
	border-top: 1px solid #d5d5d5;
	margin-top: 0px;
}
.tabs dd.active a, .tabs li.active a {
	cursor: default;
	font-size: 13px;
	color: #494949;
	background: #fff;
	border-left: 1px solid #d5d5d5;
	border-right: 1px solid #d5d5d5;
	font-weight: bold;
	border-top: none;
}

*//* ------------------------------------------------------------------ */
/*		Bottom Tab Container  - ENDS                                  */
/* ------------------------------------------------------------------ */
